{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 170
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 170
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano XT 12V"
    },
    "matière du cadre": "Carbone"
  },
  "description": "Le Slash 9.8 est un VTT d’enduro en carbone qui n’a pas peur des descentes terrifiantes. Il possède un cadre en OCLV Mountain Carbon et une suspension à pivot haut de 170 mm de débattement pour avaler les rochers et maintenir une accroche idéale dans les descentes escarpées et les côtes intenses. Les roues de 29 pouces à l’avant et de 27,5 pouces à l’arrière donnent un comportement ludique, tandis que l’ensemble de suspension Rockshox amélioré est prêt à relever tous les défis. Une transmission Shimano XT vient compléter le tout pour des changements de vitesse nets.\r\n\r\nVous recherchez un vélo d’enduro en carbone, agressif dans les descentes et agile dans les montées. Vous recherchez l’accroche et la stabilité qu’offre une suspension à pivot haut et vous appréciez le long débattement pour absorber les grosses racines et les grands drops. Vous aimez les améliorations et vous adorez les avantages d’une transmission sans fil et de roues en carbone.\r\n\r\nUn cadre en OCLV Mountain Carbon avec suspension à pivot haut, sans oublier un espace de rangement interne. Débattement de 170 mm à l’avant et à l’arrière avec une fourche RockShox ZEB Select+ à ressort DebonAir et cartouche d’amortissement Charger 3 RC2 et amortisseur RockShox Super Deluxe Select+. Assez de rapports pour retourner au sommet grâce à la transmission Shimano XT, une tige de selle télescopique Bontrager Line Dropper et un mix de roues en carbone Bontrager Line Elite 30 Tubeless Ready de 29 pouces à l’avant et 27,5 pouces à l’arrière montées sur un moyeu Rapid Drive.\r\n\r\nPour les pilotes qui recherchent les performances du carbone et un ensemble soigneusement sélectionné de composants supérieurs, le Slash 9.8 XT est prêt à se lancer sur les trails. Il propose 170 mm de débattement à l’avant et à l’arrière, une suspension et une transmission améliorées et des roues en carbone pour pouvoir grimper avec légèreté et descendre à fond.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "dimension roues (pouce)": 27.5,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1195
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 429
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 588
      },
      "taille cadre ": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 390
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 548
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "dimension roues (pouce)": "29/27.5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1224
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 429
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 448
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre ": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 578
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "dimension roues (pouce)": "29/27.5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1253
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 468
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      },
      "taille cadre ": "M/L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 605
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "dimension roues (pouce)": "29/27.5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1278
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 488
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille cadre ": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 628
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "dimension roues (pouce)": "29/27.5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1312
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 439
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 513
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      },
      "taille cadre ": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 658
      }
    }
  ],
  "gtin13": "768682508145",
  "image": "https://product-cdn-frz.alltricks.com/medium/225/578225/2578225/5200444",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Slash 9.8",
  "name": "VTT Tout Suspendu Trek Slash 9.8 Shimano XT 12V 29/27.5″ Vert Lichen Gén 6",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "768682508145",
      "mpn": "5304384",
      "price": 6872.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2538080",
      "stock": 1,
      "taille": "M-L / 173-180 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2689578-vtt_tout_suspendu_trek_slash_9_8_shimano_xt_12v_29_27_5___vert_lichen_gen_6"
    }
  ],
  "sku": "2578225",
  "tailles": [
    "M-L / 173-180 cm"
  ]
}
